Community:Mixing and matching forwarder versions

From Splunk Wiki

Jump to: navigation, search

Splunk 3.4.4. Forwarder work well with Splunk 4.0.10 Server. But you can´t deploy to the 3.4 Forwarder using the 4.0 Deployment Server. - Thomas Paulsen 01.04.10 -

More coming from Andrea here.

Personal tools
Hot Wiki Topics


About Splunk >
  • Search and navigate IT data from applications, servers and network devices in real-time.
  • Download Splunk